Ask Your Question
0

ROS Groovy and libavcodec-extra-53 compatibility

asked 2013-04-23 03:53:49 -0500

Javier J. Salmerón García gravatar image

Hello everyone,

I want to install libavcodec-extra-53 instead of libavcodec53 (AFAIK the latter should include everything from the former plus some other codecs). However, when I try to do so it forces me to remove all my ROS installation. Is there any way to make ROS compatible with libavcodec-extra-53?

Thank you in advance

edit retag flag offensive close merge delete

Comments

Thank you, at least now I know that it is possible :D

Javier J. Salmerón García gravatar image Javier J. Salmerón García  ( 2013-04-23 09:00:23 -0500 )edit

1 Answer

Sort by » oldest newest most voted
1

answered 2013-04-23 04:42:55 -0500

There must be, because I have ROS groovy + libavcodec-extra-53 installed right now. Unfortunately, I don't know any surefire command that will resolve any conflicts. I usually hunt down the conflicts using aptitude and do a little uninstall-reinstall dance until everything's installed.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-04-23 03:53:49 -0500

Seen: 137 times

Last updated: Apr 23 '13